Bug 126648 - (tg3) Network interface down.
(tg3) Network interface down.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Miller
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-24 05:08 EDT by DCAP DCAP
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:23:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DCAP DCAP 2004-06-24 05:08:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
Jun 24 00:11:46 ares kernel: NETDEV WATCHDOG: eth5: transmit timed out
Jun 24 00:11:46 ares kernel: tg3: eth5: transmit timed out, resetting
Jun 24 00:11:46 ares kernel: tg3: tg3_stop_block timed out, ofs=3400 
enable_bit=
2
Jun 24 00:11:46 ares kernel: tg3: tg3_stop_block timed out, ofs=2400 
enable_bit=
2
Jun 24 00:11:46 ares kernel: tg3: tg3_stop_block timed out, ofs=1400 
enable_bit=
2
Jun 24 00:11:46 ares kernel: tg3: tg3_stop_block timed out, ofs=c00 
enable_bit=2

Result: Interface is not responding

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Server with eth5: Tigon3 [partno(3C996B-T) rev 0105
2.Heavy load on the interface
3. Wait about 1 hour
    

Expected Results:  The interface shouldn't stop.

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:23:31 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.